@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../imgs/faixa_fundo_media.jpg);
}
.destaque {
	font-family: Candara;
	font-size: 17px;
	font-weight: bold;
	color: #F49520;
}


.centro {
	height: 1350px;
	width: auto;
}

.topo {
	height: 120px;
	width: auto;
}

.telefone {
	font-family: Garamond;
	font-size: 15px;
	color: #666;
}
.coluna1 {
	height: 90px;
	width: 1170px;
	font-family: Garamond;
	font-size: 17px;
	color: #666;
	margin-top: 23px;
	margin-left: auto;
	line-height: 25px;
	margin-right: auto;
}
.menu {
	font-family: Garamond;
	font-size: 17px;
	float: left;
	height: 90px;
	width: 880px;
	line-height: 22px;
}
.menu_normal {
	font-family: Garamond;
	font-size: 17px;
	color: #666;
}
.menu_vermelho {
	font-family: Garamond;
	font-size: 17px;
	color: #F00;
}

.logo {
	height: 90px;
	width: 250px;
	float: right;
}

.barrinhas {
	color: #F49520;
}

.coluna2 {
	float: right;
	height: 82px;
	width: 274px;
	margin-top: -20px;
	margin-right: 480px;
	text-align: center;
	position: absolute;
	left: 1200px;
	top: 40px;
}

.txt1 {
	height: 880px;
	width: 900px;
	margin-top: 30px;
	font-family: Candara;
	font-size: 17px;
	color: #CCC;
	text-align: left;
	line-height: 27px;
	margin-bottom: 40px;
	margin-left: 50px;
}
.fotor {
	height: 137px;
	width: 137px;
	font-family: Candara;
	font-size: 17px;
	color: #CCC;
	line-height: 27px;
	background-image: url(../imgs/foto.jpg);
	float: left;
	margin-right: 30px;
	margin-left: 350px;
}


.caixa1 {
	height: 186px;
	width: 278px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: center;
}
.caixa2 {
	height: 29px;
	width: 153px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 80px;
	margin-left: auto;
	text-align: center;
}
.caixa3 {
	height: 600px;
	width: 500px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: left;
	font-family: "Century Gothic";
	font-size: 15px;
	color: #F49520;
	line-height: normal;
	margin-top: -20px;
}
.destaquecaixa3 {
	text-align: left;
	font-family: "Century Gothic";
	font-size: 15px;
	color: #F49520;
	line-height: normal;
}
.postTIT {
	font-family: "Century Gothic";
	font-size: 17px;
	font-weight: bold;
	color: #CCC;
}


.posts {
	height: 280px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}

.txt {
	height: 30px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 60px;
	font-family: Candara;
	font-size: 25px;
	color: #FFF;
	text-align: left;
	line-height: 30px;
	margin-bottom: 40px;
}
.txtx {
	height: 1070px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 60px;
	font-family: Candara;
	font-size: 25px;
	color: #FFF;
	text-align: left;
	line-height: 30px;
	margin-bottom: auto;
}




.txt2 {
	height: 280px;
	width: 630px;
	margin-left: 680px;
	font-family: Candara;
	font-size: 17px;
	color: #CCC;
	text-align: justify;
	line-height: 30px;
	margin-bottom: 50px;
}
.txtx_direita {
	height: 137px;
	width: 137px;
	float: left;
}
.txtx_esquerda {
	height: 1070px;
	width: 650px;
	float: right;
	font-family: Candara;
	font-size: 17px;
	color: #CCC;
	text-align: left;
}
.txtx_esquerda2 {
	font-family: Candara;
	font-size: 17px;
	color: #CCC;
	text-align: justify;
	padding-left: 50px;
}
.txtx_esquerda3 {
	font-family: Candara;
	font-size: 17px;
	color: #CCC;
}
.txtx_txtponts {
	font-family: Candara;
	font-size: 17px;
	color: #CCC;
	margin-left: 90px;
}





.cor-topicos {
	color: #F49520;
}

.txt3 {
	height: 25px;
	width: 620px;
	margin-right: auto;
	margin-left: auto;
	font-family: Candara;
	font-size: 18px;
	color: #e68508;
	text-align: center;
	line-height: 20px;
	margin-top: 20px;
	margin-bottom: 60px;
	font-weight: bold;
}

.txt4 {
	height: 100px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	font-family: Candara;
	font-size: 15px;
	color: #FFF;
	text-align: center;
	line-height: 20px;
	margin-top: 100px;
}

.colunaesquerda {
	float: left;
	height: 100px;
	width: 250px;
	font-family: Candara;
	font-size: 24px;
	color: #FFF;
	line-height: 30px;
	text-align: center;
}

.colunadireita {
	float: right;
	height: 100px;
	width: 250px;
	font-family: Candara;
	font-size: 24px;
	line-height: 30px;
	text-align: center;
	color: #FFF;
}
		
.divisaolinha {
	height: 100px;
	width: 20px;
	float: left;
	margin-left: 35px;
	text-align: center;
}

.rodape {
	background-image: url(../imgs/barra_rodape.jpg);
	height: 10px;
	width: 2800px;
	position: fixed;
	bottom: 0px;
}
.centro .txt1 table tr td p strong {
	text-align: left;
}
